 
 /* Lip Service code -------------------------------------------------------------------------------------------------------------  */	
 	 html {
		 text-align: center;
		 text-decoration: none;
		 font-family:'Franklin Gothic Medium', sans-serif, ;
		scroll-behavior: smooth;}

 /* Trinket code ---------------------------------------------------------------------------------------------------------------- */
	 a { color: #ffffff;
		 text-decoration: none;}

   	 a:hover {
		 text-decoration: underline; }
		 * { 
			 box-sizing: border-box;
		 	 margin: 0;
	 	 	 padding: 0; }

	 .Current-Page { 
		 text-decoration: underline; }

 	 .Clickable {
		 color:#12280f;}
		 .clickable:hover{ 
			text-decoration: underline;
			background-color: #5d6c45;
		 }

	 .Clickable-List{
		 color: #12280f;
		text-decoration: underline;  }

	 .Clickable-List:hover{
		background-color: #5d6c45   }
		.link-card{
			color: #12280f;
			text-decoration: underline #12280f;
		}
			/* scrollbar */
		::-webkit-scrollbar{ width: 10px;}
		::-webkit-scrollbar-track{ background: #a7c097;}
		::-webkit-scrollbar-thumb{ background: #3c4a2c; border-radius: 15px;}
		::-webkit-scrollbar-thumb:hover{ background: #313d23;}

 /*  Foundation -------------------------------------------------------------------------------------------------------------------- */
	 body { 
		 background-color:#CFE1B9;
		 background-attachment: fixed;
		 background-position: center; 
		 background-repeat: no-repeat;
  		 background-size: cover;}

		 .Main-Header {
		 background-color:#718355;
		 color: #ffffff;
		 font-size: 40px;
		 /* Margin px order is ALWAYS: Top, Right, Bottom, Left */
		 margin: 40px 200px ;
		 border-radius: 15px;
	 	 padding: 10px; 
		 text-align: center; }

		 .secondary-pages-header {
		 background-color: #B5C99A;
		 color: #ffffff;
		 font-size: 40px;

		 /* Margin px order is ALWAYS: Top, Right, Bottom, Left */
		 margin: 10px 200px 50px;
		 border-radius: 15px;
	 	 padding: 10px; 
		 text-align: center; }
	     .Sub-Header{ 
		 background-color: #97A97C;
		 color: #ffffff;
		 font-size: 25px;
		 margin: 10px 100px;
		 border-radius: 15px;
		 padding: 25px; 
		 text-align: center; }

		 .simple-text1 { 
			font-size: 20px;
			color: #000000; }

 	 	 .Simple-Image { 
	 		 border: 4px solid transparent; 
			  border-radius: 15px;
			  box-shadow:0 0 10px #718355;
			 height: 200PX;}

			 .resize-img {
				height: 50px; }
				.logo {
					height: 100px;
				}

 /*  Navigation Bar ALL ------------------------------------------------------------------------------------------------------------- */
	 nav {
		 /* Navigation Base Block */
		 background-color:#718355;
		 border: 4px solid transparent;
		 color: rgb(255, 255, 255);
		 display: flex;
		 flex-wrap: wrap;
		 margin-right: auto;
		 min-height: 100px;  
		 padding: 2px;
    	 position: sticky;
		 top: 0; } 

		 .Logo-frame { 
	 		 align-content: center;
	 		 border: 4px solid transparent;
	 		 display: flex;
			 justify-content: center; 
			 object-fit: contain;}
	 
	 	 .Navigation-Tabs { 
	 		 align-items: center;
			 border: 4px solid transparent;
			 display: flex;
			 font-size: 20pt;
			 gap: 20px;
    		 list-style: none ;
			 text-align: start ; 
			 padding-left: 10px;}

     /* DROPDOWN ------------------------------------------------------- */
		 .Dropdown{
			 display: inline-block;    }

		 .Dropdown .Content { 
	  		 display: none;
	 		 position: absolute;
			 background-color: #B5C99A;
			 min-width: 100px;   }

		 .Dropdown a{ 
			 display: block ;
			 color: rgb(255, 255, 255);
			 text-decoration: none;
			 padding: 10px 15px;       }

		 .Dropdown:hover .Content {
			 display: block;    }

		 .Dropdown a:hover {
		  	 text-decoration: underline;
			background-color:  rgb(204, 206, 163);  }

     /* Navigation Icons ------------------------------------------------*/
		 .Navigation-Icons { 
			 border: 4px solid transparent;
			 display: flex;
			 flex-wrap: wrap;
			 gap: 10px;
			 list-style: none;
			 margin-left: auto;
			 padding: 5px; }
 /* END OF NAVIGATION ---------------------------------------------------------------------------------------------------------------------- */
 /*  Homepage ALL ------------------------------------------------------------------------------------------------------------------------- */
 	
 	 .Homepage-Box1 {
		 background-color: #B5C99A;
		 color: #12280f;
		 font-size: 30px;
		 margin: 30px 25px 25px 30px; 
		 border-radius: 15px;
		 padding: 15px; 
		 text-align: center; }

	
/* index------------------------------------------------------------------------------------ */
.home-index-pinstripe{ 
	 background-color: #718355;
	border: transparent solid 4px;
	border-radius: 15px;
	margin: 15px 50px;
	padding: 5px 10px;
	display: flex;
	flex: auto; }
 /* index card ---------------------- */
	 .home-index-container{
		 width: 1400px;
		 gap: 50px;
	 	 padding: 25px;
		 border: #e1e9d0 4px solid;
		 border-radius: 15px;
		  background-color: #718355;
		 display: flex;
		 flex-wrap: wrap;
		 justify-content: center; 
		font-size: 22px;}

	 .home-index-image{ 
		 box-shadow:0 0 10px #718355;
		 border-radius: 15px; }

	 .home-index-TSHHA{ 
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center;}

.home-index-artists-resources{
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center;}

		 .home-index-absinthe-dev-logs{
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center;}

 		 /* artist highlights banner ------------------------------------------------------------ */
		 .Ar-banner {
		 height: 300px;
		 background-color: rgb(102, 107, 102);
		 color: #12280f;
		 font-size: 28px;
		 margin: 30px ;
		 padding: 10px;
		 border-radius: 15px;
		 text-align: center; }
		 
		 .Artist-highlights-info {
		 font-size: 20px;
		 padding: 20px;
	     background-color: #B5C99A;
		 color: #12280f;
		 border-radius: 15px;
		margin: 25px;}

 /* END OF HOMEPAGE ----------------------------------------------------------------------------------------------------------------------- */
 /* ABOUT PAGE  ----------------------------------------------------------------------------------------------------------------------------*/

 	 .Aboutpage-box1{
		 border: 4px solid transparent;
 		 display: flex;   }

 	 .Aboutpage-inside-box1 {			
		 border: #c7d0b2 solid 4px;
		 background-color: #e1e9d0;
		 border-radius: 15px;
		 min-width: 400px;
		 max-width: 400px;
		 color: #12280f;
		 margin: 30px 25px 25px 30px; 
		 padding: 10px; }		
	
     .Aboutpage-inside-box2 {
    	 border: #c7d0b2 solid 4px;
		 background-color: #e1e9d0;
		 border-radius: 15px;
		 color: #12280f;
		 font-size: 20px;
		 margin: 30px 25px 25px 30px; 
		 padding:50px 25px; 
		 text-align: center; }		

	 .support-me-block1 {
		display: flex;
		flex: wrap;
		  background-color: #B5C99A;
		 border: #97A97C 4px solid;
		 border-radius: 15px;
		 margin: 5px 25px;
		 padding: 15px;
		 font-size: 20px;
		 text-align: center; }

		 .support-me-block2{ 
			display: flex;
			flex-wrap: wrap;
			border: #e1e9d0 4px solid;
			border-radius: 15px;
			background-color: #e1e9d0; 
			font-size: 20px;
			padding: 5px;
			text-align: start;
			height: 300px;
			min-width: 1150px;
			max-width: 1150px;
			margin: 5px;;
			justify-content: center; }

			.support-me-block1-text{
			 font-size: 20px;
			 padding: 25px;
			 text-align: center;
			 align-content: center;
			 justify-content: center;
			 border: 4px solid #cae1b0;
			 border-radius: 15px;
			 background-color: #cae1b0; 
			 height: 75px;
		 	 width: 1200px;
			}
			.support-me-block1-bullet{ 
				line-height: 40px;
			   background-color: #B5C99A;
		 border: transparent 4px solid;
		 border-radius: 15px;
			padding-left: 20px;
			height: 175px;
			width: 300px;
			margin-top: -5px;
		margin-left: 15px;
				color: #12280f;}

				.support-me-block3{
					justify-content: center;
					display: flex;
			flex-wrap: wrap;
			width: 300px;
			height:300px ;
			  border: 4px solid #e1e9d0;
			 border-radius: 15px;
			 background-color: #e1e9d0; 
			margin: 5px;
				}
		 .support-me-block1-img-thb{ 
			border: 4px solid green;
			border-radius: 15px;
			width: 200px;
			height:200px ;
			margin: 5px ;}
.support-me-block1-img-txt-box{
	color: #e3e7e4;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-items: center;
padding: 20px;
	height: 70px;
	width: 200px;
	border: 4px solid #87a45d;
		 border-radius: 15px;
		 background-color: #99ba6c;
		 font-size: 28px;
}
.support-me-block1-img-txt{
	border-radius: 15px;
	}

	.support-me-block1-img-gif{ 
		align-content: center;
	}
.support-me-block1-txt{
	font-size: 25px;
 }

 	/* FAQ SECTION ------------------------------------------------- */
	 .FAQ-title{ 
		 border: #c7d0b2 solid 4px;
		 background-color: #e1e9d0;
		 border-radius: 15px;
		 text-align: center;
		 padding: 25px;
		 color: #12280f;
		 font-size: 20px;
		 margin-left: 500px;
		 margin-right: 500px;	 }
	
	 .FAQ {
		 border: #97A97C solid 4px;
	  	 border-radius: 15px;
		 background-color: #B5C99A;
		 color: #12280f;
		 font-size: 20px;
		 margin: 30px 25px 25px 30px; 
		 padding:50px 25px; 
		 text-align: center; }		

	 .FAQ-questions-box { 
		 border: #c7d0b2 solid 4px;
		 background-color: #e1e9d0;
		 border-radius: 15px;
		 text-align: left;
		 padding: 10px;
		 color: #12280f;
		 font-size: 20px;
		 margin: 30px 25px 50px 30px; 
		 padding:50px 25px;  }

     .FAQ-questions-box-title{
	 	 font-size: 25px;  }
 	 /* T&C PAGE ------------------------------------------------------------------- */
	 .TandC-title{ 
		 border: #c7d0b2 solid 4px;
		 background-color: #e1e9d0;
		 border-radius: 15px;
		 text-align: center;
		 padding: 25px;
		 color: #12280f;
		 font-size: 20px;
		 margin-left: 500px;
		 margin-right: 500px;    }

 	 .T-and-C-Box1 {  
		 border: #c7d0b2 solid 4px;
		 background-color: #e1e9d0;
		 border-radius: 15px;
		 color: #12280f;
		 font-size: 20px;
		 margin: 30px 100px ; 
		 padding:50px 25px; 
		 text-align: center;  }	
	/* END OF ABOUT PAGE --------------------------------------------------------------------------------------------------------------------- */			 

 /* ARIST RESOURCE PAGE  -------------------------------------------------------------------------------------------------------------------*/


		.artist-resources-table-quick-direction{ 
			background-color: #97A97C;
		 display: flex;
		 flex-wrap: wrap;
		 justify-content: center;
		 align-items: center;
		 border: transparent solid; 
		 border-radius: 15px;
		 height: 100px;
		 margin: 15px 200px;
		 }
.ar-table-link{ 
	/* index directory */
	color: #12280f;
	text-decoration: none;
	text-align: center;  }
	
 	 .artist-resources-table-quick-direction-icon{  
		background-color: #CFE1B9;
		 border: transparent 4px solid;
		 border-radius: 15px;
		 height: 50px;
		 width: 150px;
		 margin: 15px; 
		 padding: 5px}
/*  */
	 .AR-Table {
		 margin-top: 50px;
		 margin-bottom: 50px;
		 justify-self: center;
	     background-color: #718355; 
		 color: #ffffff;
		 font-size: 20px;
		 border: solid #5d6c45 2px;
		 border-radius: 15px;
		 padding: 5px;
		 width:1400px; }

	 .Table-Header-title {
		 text-align: center;
	     background-color: #a4b982; 
		border-radius: 15px;
		padding: 10px; 
	width:200px;} 

	.Table-Header-what {
		 text-align: center;
	     background-color: #a4b982; 
		border-radius: 15px;
		padding: 10px; } 
		
	.Table-Header-where {
		 text-align: center;
	     background-color: #a4b982; 
		border-radius: 15px;
		padding: 10px; 
	width: 150px;} 

	.Table-Header-link {
		 text-align: center;
	     background-color: #a4b982; 
		border-radius: 15px;
		padding: 10px;
	width: 50px; } 
		/*  */

		
	 .Table-Sub-Header {
		 border: solid 2px transparent;
		font-size: 25px;} 

	 .Table-Row {
		 padding: 15px;
		 text-align: center;
		 border: solid 2px #718355; 
		  border-radius: 15px;
	  	 background-color: rgb(213, 223, 192);
		 color: #12280f;} 

	.Table-Row-subject-break{
     border: transparent;
	 border-radius: 15px;
	 background-color:#a4b982;
	 height: 50px;
	 font-size: 25px;
	 color: #12280f;}

	 .Table-Row-subject-break-aside{ 
		background-color: #718355; }

 /* END OF RESOURCE PAGE ------------------------------------------------------------------------------------------------------------------ */
 /* COMIC PAGE ---------------------------------------------------------------------------------------------------------------------------- */
	 .comic-box1{ color:#12280f;   
     	 border: #718355 solid 4px;
		 background-color: #e1e9d0;
		 border-radius: 15px;
	 	 font-size: 20px;
		margin-bottom: 25px;
		 padding:50px 25px; 
		 text-align: center; }
 	 /* 3 boxes --------------------------------------------------- */
 	 .comic-Main3-Box1 {
		 /*  The Box That Holds It All Inside */
		 background-color: #718355;
		 border-radius: 15px;
		 color: #12280f;
		 font-size: 28px;
		 margin: 30px 25px 30px 25px;
		 padding: 5px;
		 text-align: center; }

	 .comic-Main3-Box2 {
		 border: 4px solid #CFE1B9; 
		 display: flex; 
		 flex-wrap: wrap;
		 gap: 5px;
		 border-radius: 15px;
		 justify-content: center; 
	 	 margin: 10px;}
			
	  .comic-Main3-Column {
		 background-color:   #CFE1B9;
		 border: 4px solid  #5d6c45;
		 border-radius: 15px;
		 flex-grow: 1;
	     margin: 20px;
		 padding: 40px;
		 width: 250px; }
	
 /* END OF COMIC PAGE ----------------------------------------------------------------------------------------------------------------------*/
 /* ONESHOTS PAGE  -------------------------------------------------------------------------------------------------------------------------*/
 /* END OF ONESHOTS PAGE  ------------------------------------------------------------------------------------------------------------------*/
 /* TSHHA PAGE  ----------------------------------------------------------------------------------------------------------------------------*/

	.TSHHA-banner {
		height: 250px;
		 border: transparent 4px;
	  	 border-radius: 15px;
		 background-color: rgb(102, 107, 102);
		 color: #12280f;
		 font-size: 20px;
		 margin: 30px 25px 25px 30px; 
		 padding:50px 25px; 
		 text-align: center; }

 	.TSHHA-Sub-Header{ 
		 background-color: #B5C99A;
		 color: #3c4a2c;
		 font-size: 25px;
		 margin: 10px 50px;
		 border: 4px solid #B5C99A;
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center; }

	 .TSHHA-toplinks{ 
		 background-color: #97A97C;
		 display: flex;
		 flex-wrap: wrap;
		 flex-direction: column;
		 justify-content: start;
		 align-items: center;
		 border: transparent solid; 
		 border-radius: 15px;
 		 margin: 50px 225px;
		 height: 250px; }

 	 .TSHHA-toplinks-icon{  
		 background-color: #607349;
		 border: transparent 4px solid;
		 border-radius: 15px;
		 width: 65px;
		 height: 65px;
		 margin: 15px; }

	 .TSHHA-toplinks-icon-desc{  
		 background-color: #718355;
		 border: transparent 4px solid;
		 border-radius: 15px;
	 	 color: #ffffff;
		 width: 300px;
		 margin: 15px; 
		 padding: 5px}

	 
	 /* index card ---------------------- */
	 .TSHHA-index-container{
		 width: 1400px;
		 gap: 50px;
		 margin: 15px 50px 50px;
	 	 padding: 25px;
		 border: transparent 4px solid;
		 border-radius: 15px;
		 background-color: #B5C99A;
		 display: flex;
		 flex-wrap: wrap;
		 justify-content: center; }

	 .TSHHA-index-image{ 
		 box-shadow:0 0 10px #718355;
		 border-radius: 15px; }

	 .TSHHA-index-oneshots{ 
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center;}

	 .TSHHA-index-the-making-of-TSHHA{ 
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center; }

	 .TSHHA-index-maps{ 
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		text-align: center;}

	 .TSHHA-index-characters{ 
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center;}

	 .TSHHA-index-worldbuilding{ 
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center; }

	 .TSHHA-index-power-scaling{ 
		 width: 400px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 50px; 
		 text-align: center;}

 /* END OF TSHHA MAIN PAGE ---------------------------------------------------------------------------------------------------------------- */
 /* TSHHA CHARACTERS----------------------------------------------------------------------------------------------------------------------- */
		
		.TSHHA-character-index-container{
		 width: 1400px;
		 gap: 15px;
		 margin: 15px 50px 50px;
	 	 padding: 5px;
		 border:transparent 4px solid;
		 border-radius: 15px;
		 background-color: #B5C99A;
		 display: flex;
		 flex-wrap: wrap;
		 justify-content: center; }

.TSHHA-character-index-topic{ 
		 width: 200px;
		 background-color: #e1e9d0;
		 border:transparent 5px solid; 
		 border-radius: 15px;
		 padding: 5px; 
		 text-align: center;
		font-size: 25px;}

	 .TSHHA-character-index-image{ 
		 box-shadow:0 0 10px #c7d4b2;
		 border-radius: 15px; 
		 height: 100px;}
/* profiles ----------------------------------- */
	 .character-page-title{
		 display: flex;
	 	 flex-wrap: wrap;
		 border: #cbcaab 4px solid;
		 border-radius: 15px;
		 background-color: #e1e9d0; 
		 font-size: 40px;
		 text-decoration: underline;
		 justify-content: center;
		 padding: 5px;
		 margin: 10px 500px;
		}
		.character-page-sub-title{
			border: #cbcaab 4px solid;
		 border-radius: 15px;
		 background-color: #e1e9d0; 
		 font-size: 20px;
		 text-decoration: underline;
		 justify-content: center;
		 margin: 10px 500px ;
		 padding: 10px;
		}
	 .character-page-main-box{ 
		
		 display: flex;
		 flex-wrap: wrap;
		 border: #cbcaab 4px solid; 
		 border-radius: 15px;
		 background-color: #e1e9d0; 
		 height: 550px;
		margin: 0px 50px ;
		padding: 20px;}

.character-page-fullbod{
		 border: #cbcaab 4px solid;
		  border-radius: 15px;
		 background-color:  #cbcaab; 
		height: 500px; 
	width: 325px;
margin-right: 15px;}

.profile-fullbody{ 
	height: 500px;
}

	 .character-page-box1{
		display: flex;
		flex-wrap: wrap;
	     border: solid 4px transparent;
	 	 width: 750px;
		 height: 500px;
	     }

     .character-page-profile-photo{
		 border: #cbcaab 4px solid;
		  border-radius: 15px;
		  background-color:  #cbcaab; 
		 width: 225px;
		 height: 225px;
		 margin-right: 10px; }
		 .profile-fullbody{ 
	height: 500px;
}.profile-bust{ 
	height: 225px;
}

    .character-page-basic-info{
		 border: #cbcaab 4px solid; 
		  border-radius: 15px;
		  background-color:  #cbcaab; 
		 width: 500px;
		  height: 225px;
		 padding: 5px;
		  text-align: start;
		  margin-left: 7px;
		 }
		 .character-page-turnaround{
		 border: #cbcaab 4px solid; 
		   border-radius: 15px;
		 background-color:  #cbcaab; 
		 padding: 10px;
		 height: 200px;
		 margin-top: 5px;
		 margin-bottom: 5px;	 }	
		
		 .turnaround-bust { 
			background-color: transparent;
			width: 500px;
		 }
     .character-page-colours{
		 border: #cbcaab 4px solid; 
		   border-radius: 15px;
		  background-color:  #cbcaab; 
		 width: 199px;
		 height: 200px;
		 padding: 10px;
		margin-top: 5px;
		margin-bottom: -10px;
		margin-left: 15px;
		 }	
		 	.character-page-colours-img{
				height: 175px;
				width: 175px;
				
			}
     
.character-page-box2{
		display: flex;
		flex-wrap: wrap;
		width: 250px;
		height: 500px;
	     border: solid 4px transparent;
		 margin-left: 15px;
		  
		}
 .character-page-bag{
		 border: #cbcaab 4px solid;
		   border-radius: 15px;
		 background-color:  #cbcaab; 
		 width: 250px;
		 height: 225px;
	 	 } 
		 	.character-page-bag-img{
				height: 225px;
				margin-top: -8px;

			}
		.character-page-power-card{
		 border: #cbcaab 4px solid;
		   border-radius: 15px;
		 background-color:  #cbcaab; 
		 width: 200px;
		 height: 266px;
		margin: 5px 15px;}
		.character-page-power-card-img{
			height: 260px;
		}
/*  */
	.char-page-quick-index{ 
		display: flex;
		flex: wrap;
		justify-content: center;
		background-color: #839666;
	padding: 15px;
margin: 50px 25px 50px 25px ; 
border-radius: 15px;}

		.char-page-quick-index-box{
			background-color: #e1e9d0;
				
				border: transparent solid 4px;
				border-radius: 15px;
				color: #ffffff;
				margin: 5px;
				padding: 5px;
				width: 225px;}

				.char-page-quick-index-box-icon{
					background-color: #718355;
					margin: 10px 75px 20px 75px;
					border-radius: 50px;}
	 .char-page-quick-index-box-desc{
					background-color: #a6b894;
					padding: 15px;
					margin: 10px ;
					border-radius: 15px;}


			.char-page-backstory{
				border: #cbcaab 4px solid;
		   border-radius: 15px;
		  background-color: #e1e9d0; 
				margin: 50px;
				padding: 10px 25px;
				color: #12280f;
				font-size: 20px;}



			 /* AMTHGF PAGE  ---------------------------------------------------------------------------------------------------------------------------*/

 /* read amthgf -------------------- */
	 .read-card{
		 display: flex;
		 flex-wrap: wrap;
		 justify-content: center; 
		 background-color: #e1e9d0; 
		 border: #cbcaab 4px solid;
	 	 border-radius: 15px;    
		 margin: 25px 150px;
		
		height: 500px;}

	 .read-card-title{ 
		align-content: center;
	 	 background-color: #d9d8b8;
		 border: #d9d8b8 4px solid;
	 	 border-radius: 15px; 
		 width: 1000px;
		 height: 75px;
	   	 font-size: 40px;
		 color: #12280f;
		 text-decoration: underline #12280f;
		 margin-top: 15px;}

	 .read-card-thumbnail{ 
	 	 background-color: #d9d8b8;
		 border: #d9d8b8 4px solid;
	     box-shadow:0 0 10px #9d9c7e;
	 	 border-radius: 15px;
		 width: 350px;
	     height: 350px; 
		 margin: 15px;}

	 .read-card-text{ 
		text-align: center;
		font-size: 26px;
		background-color: #d9d8b8;
		 border: #d9d8b8 4px solid;
	 	 border-radius: 15px; 
		 width: 800px;
		 height: 250px;
		 margin: 15px 15px 5px 0px;
		padding: 10px;}
     /* ------------- */
	 .read-card-support-kofi{
		 height: 75px;
		 width: 800px;
		 margin: -100px 0px 0px 360px;
		 border: 4px solid transparent;
		 flex-direction: row;
		 align-content: center;
		 display: flex;
		 flex-wrap: wrap;   }
			
	.read-card-support-kofi-text{
		 width: 600px;
		 height: 75px;
		 font-size: 22px;
		 background-color: #d9d8b8;
		 border: #d9d8b8 4px solid;
		 border-radius: 15px;	 
		 margin: 5px 0px 5px 5px;
		 padding: 10px;   }
		 
	 .kofi-img{ 
		 width: 175px;
		 height: 75px;
		 padding: 10px;
		 margin-left: 10px;
		 margin-top: 5px;
		 border: 4px solid #87a45d;
		 border-radius: 15px;
		 background-color: #99ba6c;
		 align-content: center;
		 align-items: center;
	 	 display: flex;
		 flex-wrap: wrap;
		 font-size: 25px;
		 color: #12280f;   }				
			
 /* END OF AMTHGF PAGE  --------------------------------------------------------------------------------------------------------------------*/

/* FOOTER---------------------------------------------------------------------------------------------------------------------------------- */
	 .Bottom-Icon-Base {
		 background-color: #5d6c45; 
		 color: #ffffff;
	     display: flex ;
		 flex-wrap: wrap;
		 font-size: 15px;
    	 gap: 10px;
		 height: 125px;
		 justify-content: center;
		 margin-top: 15px;
		 margin-bottom:0px;
	 	 padding: 20px;
		 text-align: center; }

	 .Bottom-Icon-Frame {
		 border:  4px solid transparent;
		 gap: 4px;}

 footer {
	background-color:#3c4a2c;
	color: #e3e7e4;
	font-size: 15px;
	margin-top: -40px;
	padding: 0px;
	height: 50px;
    text-align: center; }


.Bottom-Icon-Base2 {
		 background-color: #5d6c45; 
		 color: #ffffff;
	     display: flex ;
		 flex-wrap: wrap;
		 font-size: 15px;
    	 gap: 10px;
		 height: 125px;
		 justify-content: center;
		 margin-top: 15px;
		 margin-bottom:-15px;
	 	 padding: 20px;
		 text-align: center; }

	 .Bottom-Icon-Base3 {
		 background-color: #5d6c45; 
		 color: #ffffff;
	     display: flex ;
		 flex-wrap: wrap;
		 font-size: 15px;
    	 gap: 10px;
		 height: 125px;
		 justify-content: center;
		 margin-top: 15px;
		 margin-bottom:-25px;
		 margin: 15px -40px -25px -50px;
	 	 padding: 20px;
		 text-align: center; }
 .footer2 {
	background-color:#3c4a2c;
	color: #e3e7e4;
	font-size: 15px;
	margin-top: -40px;
	margin-left: -50px;
	margin-right: -40px;
	padding: 0px;
	height: 50px;
    text-align: center; }